---
title: 'repair - CLI command'
description: 'Repair any configuration that is no longer supported by Nx.'
---

# repair

Repair any configuration that is no longer supported by Nx.

## Usage

```shell
nx repair
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.

## Options

### help

Type: `boolean`

Show help

### verbose

Type: `boolean`

Prints additional information about the commands (e.g., stack traces)

### version

Type: `boolean`

Show version number
